package de.ivu.elect.presentation.security;

import de.ivu.elect.business.wahl.entity.Wahl;

/**
 *  on 13.07.2016.
 */
public interface WahlZurBearbeitungAuswaehlen {
  boolean isActionPossible(Wahl wahl);

  String doIt(Wahl wahl);
}
